Online Help > Getting Started

System Requirements

Minimum Requirements

 

iOS 9.0 or higher